刚刚装好 Archlinux,想把 yay 安装一下。结果在执行 makepkg -si 时发生了 ERROR: Cannot find the fakeroot binary.错误。

产生这个错误是因为系统中还没有安装编译相关的工具,只要执行命令安装 base-devel 再次编译就可以了:

$ sudo pacman -Sy base-devel